BenjaminDobler/ngtron 软件分析报告

基础信息

项目名称:BenjaminDobler/ngtron

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1716298409161048064/1716298413355352064

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
serialize-javascript XSS MPS-2019-15864 CVE-2019-16769 中危
tree-kill 代码注入漏洞 OS命令注入 MPS-2019-16771 CVE-2019-15598 严重
tree-kill 代码注入漏洞 代码注入 MPS-2019-16772 CVE-2019-15599 严重
SockJS 对异常条件的处理不恰当 MPS-2020-10001 CVE-2020-7693 中危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
node-forge 动态确定对象属性修改的控制不恰当 MPS-2020-12281 CVE-2020-7720 高危
npm node-fetch 不加限制的资源分配漏洞 不加限制或调节的资源分配 MPS-2020-12719 CVE-2020-15168 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
Medialize URI.js 主机名注入漏洞 注入 MPS-2020-18062 CVE-2020-26291 中危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
serialize-javascript 反序列化 MPS-2020-7976 CVE-2020-7660 高危
websocket-extensions 拒绝服务 MPS-2020-8041 CVE-2020-7662 高危
websocket-extensions 拒绝服务漏洞 拒绝服务 MPS-2020-8042 CVE-2020-7663 高危
Elliptic package 签名伪造漏洞 整数溢出或环绕 MPS-2020-8202 CVE-2020-13822 高危
Medialize URI.js 跨站重定向 MPS-2021-10674 CVE-2021-3647 中危
url-parse 跨站重定向 MPS-2021-11194 CVE-2021-3664 中危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
ansi-html 拒绝服务 MPS-2021-17628 CVE-2021-23424 高危
URI.js 跨站重定向 MPS-2021-2051 CVE-2021-27516 高危
url-parse 相对路径遍历 MPS-2021-2265 CVE-2021-27515 中危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
Andrey Sitnik postcss 拒绝服务漏洞 拒绝服务 MPS-2021-4549 CVE-2021-23368 中危
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
browserslist 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5473 CVE-2021-23364 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
dns-packet 存在信息泄露漏洞 资源初始化缺失 MPS-2021-7013 CVE-2021-23386 中危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
EventSource 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-10212 CVE-2022-1650 严重
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
acorn 存在拒绝服务漏洞 拒绝服务 MPS-2022-13525 高危
ejs 代码注入 MPS-2022-13642 中危
elliptic 竞争条件 MPS-2022-13653 中危
http-proxy 拒绝服务 MPS-2022-13767 中危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
node-forge 原型污染 MPS-2022-13920 中危
urijs 原型污染 MPS-2022-14117 高危
node-fetch 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-1461 CVE-2022-0235 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
url-parse 存在访问限制绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-3327 CVE-2022-0512 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
urijs 验证框架使用不当 MPS-2022-3690 CVE-2022-24723 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
urijs 授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4192 CVE-2022-0613 中危
url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4297 CVE-2022-0639 中危
NPM url-parse授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4464 CVE-2022-0686 严重
Url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4474 CVE-2022-0691 严重
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
Medialize URI.js 跨站重定向 MPS-2022-5797 CVE-2022-0868 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
Medialize URI.js 跨站重定向 MPS-2022-7848 CVE-2022-1233 中危
Medialize URI.js XSS MPS-2022-7851 CVE-2022-1243 中危
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
cross-fetch 安全漏洞 授权检查错误 MPS-2022-8877 CVE-2022-1365 中危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
fsevents 安全漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
eventsource 1.0.7 2.0.2 间接依赖 强烈建议修复
shell-quote 1.7.2 1.7.3 间接依赖 强烈建议修复
websocket-extensions 0.1.3 0.1.4 间接依赖 建议修复
sockjs 0.3.19 0.3.20 间接依赖 建议修复
json5 1.0.1 2.2.2 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
elliptic 6.5.1 6.5.4 间接依赖 建议修复
qs 6.5.2 6.10.3 间接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
url-parse 1.4.7 1.5.9 间接依赖 建议修复
ejs 3.1.3 3.1.7 间接依赖 建议修复
node-forge 0.9.0 1.3.0 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
glob-parent 2.0.0 6.0.1 间接依赖 建议修复
tough-cookie 2.4.3 4.1.3 间接依赖 建议修复
y18n 4.0.0 5.0.5 间接依赖 建议修复
lodash 4.17.15 4.17.21 间接依赖 建议修复
ansi-html 0.0.7 0.0.8 间接依赖 建议修复
ssri 6.0.1 8.0.1 间接依赖 建议修复
serialize-javascript 1.9.1 3.1.0 间接依赖 建议修复
acorn 5.7.3 7.1.1 间接依赖 建议修复
@babel/traverse 7.6.3 8.0.0-alpha.4 间接依赖 建议修复
loader-utils 1.2.3 3.2.1 间接依赖 建议修复
tree-kill 1.2.1 1.2.2 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
terser 4.3.8 5.14.2 间接依赖 建议修复
urijs 1.19.1 1.19.11 间接依赖 建议修复
minimist 1.2.0 1.2.6 间接依赖 建议修复
http-proxy 1.18.0 1.18.1 间接依赖 可选修复
ws 7.1.2 7.4.6 间接依赖 可选修复
braces 1.8.5 2.3.1 间接依赖 可选修复
dns-packet 1.3.1 5.2.4 间接依赖 可选修复
follow-redirects 1.9.0 1.14.8 间接依赖 可选修复
async 2.6.3 3.2.2 间接依赖 可选修复
got 9.6.0 12.1.0 间接依赖 可选修复
fsevents 1.2.9 1.2.11 间接依赖 可选修复
moment 2.24.0 2.29.4 间接依赖 可选修复
postcss 7.0.17 8.4.31 间接依赖 可选修复
ajv 6.10.2 6.12.3 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
request 2.88.0 间接依赖 可选修复
yargs-parser 11.1.1 18.1.1 间接依赖 可选修复
hosted-git-info 3.0.4 3.0.8 间接依赖 可选修复
browserslist 4.6.6 4.16.5 间接依赖 可选修复
node-fetch 1.7.3 3.2.10 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 740
Apache-2.0 26
ISC 58
WTFPL 2
BSD-3-Clause 16
BSD-2-Clause 17
Public Domain 1
CC-BY-3.0 1
CC-BY-4.0 1
CC0-1.0 1
Unlicense 1
BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@types/webpack-dev-server 3.1.7 直接依赖 npm
html-entities 1.2.1 间接依赖 npm
browserslist 4.6.6 间接依赖 npm
fresh 0.5.2 间接依赖 npm
buffer-equal 0.0.1 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
tslib 1.10.0 间接依赖 npm
got 9.6.0 间接依赖 npm
glob2base 0.0.12 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
loglevel 1.6.4 间接依赖 npm
magic-string 0.25.3 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
file-loader 4.2.0 间接依赖 npm
vlq 0.2.3 直接依赖 npm
buffer-from 1.1.1 间接依赖 npm
@webassemblyjs/ieee754 1.8.5 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.5.0 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
find-replace 1.0.3 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
tiny-inflate 1.0.2 间接依赖 npm
graphql 0.11.7 间接依赖 npm
utf8-byte-length 1.0.4 间接依赖 npm
@ngtools/webpack 8.3.12 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
errno 0.1.7 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
quicktype 15.0.203 直接依赖 npm
ansi-regex 3.0.0 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
invariant 2.2.4 间接依赖 npm
del 4.1.1 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
isbinaryfile 4.0.6 间接依赖 npm
is-regex 1.0.4 间接依赖 npm
execa 1.0.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
original 1.0.2 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
postcss-import 12.0.1 间接依赖 npm
path-type 3.0.0 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.8.5 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
faye-websocket 0.10.0 间接依赖 npm
ajv 6.10.2 间接依赖 npm
wordwrapjs 3.0.0 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
app-root-path 2.2.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
aws4 1.8.0 间接依赖 npm
cacache 12.0.2 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
killable 1.0.1 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
find-cache-dir 3.0.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
bluebird 3.7.1 间接依赖 npm
has 1.0.3 间接依赖 npm
regexpu-core 4.6.0 间接依赖 npm
table-layout 0.4.5 间接依赖 npm
@types/node 11.9.6 间接依赖 npm
@types/http-proxy-middleware 0.19.3 间接依赖 npm
array-unique 0.2.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
@types/express 4.17.1 间接依赖 npm
watchpack 1.6.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.2.0 间接依赖 npm
electron-builder 22.6.1 直接依赖 npm
for-own 0.1.5 间接依赖 npm
string-to-stream 1.1.1 间接依赖 npm
cpx 1.5.0 直接依赖 npm
is-stream 1.1.0 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
@types/color-name 1.1.1 直接依赖 npm
extglob 0.3.2 间接依赖 npm
encoding 0.1.12 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.2.0 间接依赖 npm
ini 1.3.5 间接依赖 npm
webpack-subresource-integrity 1.1.0-rc.6 间接依赖 npm
upath 1.2.0 直接依赖 npm
@babel/plugin-transform-sticky-regex 7.2.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.8.5 间接依赖 npm
@babel/helper-explode-assignable-expression 7.1.0 间接依赖 npm
async 2.6.3 间接依赖 npm
@babel/helper-replace-supers 7.5.5 间接依赖 npm
ejs 3.1.3 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
@develar/schema-utils 2.6.5 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
os-locale 3.1.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
clone 2.1.2 间接依赖 npm
istanbul-lib-coverage 1.2.1 间接依赖 npm
prepend-http 1.0.4 间接依赖 npm
less 3.9.0 间接依赖 npm
elliptic 6.5.1 间接依赖 npm
subarg 1.0.0 间接依赖 npm
ajv-errors 1.0.1 间接依赖 npm
mini-css-extract-plugin 0.8.0 间接依赖 npm
worker-plugin 3.2.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
iferr 0.1.5 间接依赖 npm
@mark.probst/unicode-properties 1.1.0 间接依赖 npm
regenerate-unicode-properties 8.1.0 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
@babel/plugin-transform-member-expression-literals 7.2.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
acorn 5.7.3 间接依赖 npm
glob 7.1.4 间接依赖 npm
@babel/plugin-transform-spread 7.6.2 间接依赖 npm
stream-json 1.1.3 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
lcid 2.0.0 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
accepts 1.3.7 间接依赖 npm
escape-goat 2.1.1 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
content-type 1.0.4 间接依赖 npm
@webassemblyjs/wast-printer 1.8.5 间接依赖 npm
@types/connect-history-api-fallback 1.3.3 间接依赖 npm
xdg-basedir 4.0.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.8.5 间接依赖 npm
command-line-usage 5.0.5 间接依赖 npm
util 0.11.1 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
to-readable-stream 1.0.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.6.3 间接依赖 npm
form-data 2.3.3 间接依赖 npm
vm-browserify 1.1.0 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
@types/tapable 1.0.4 间接依赖 npm
semver 5.7.1 间接依赖 npm
websocket-extensions 0.1.3 间接依赖 npm
webpack 4.39.2 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
stylus 0.54.5 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
duplexer3 0.1.4 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
is-number 2.1.0 间接依赖 npm
quote-stream 1.0.2 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
css-selector-tokenizer 0.7.2 间接依赖 npm
jasmine-core 3.5.0 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
retry 0.12.0 间接依赖 npm
forwarded 0.1.2 间接依赖 npm
statuses 1.5.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
@babel/helper-get-function-arity 7.0.0 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
asn1 0.2.4 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
electron-publish 22.6.1 间接依赖 npm
ignore 3.3.10 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.6.2 间接依赖 npm
registry-auth-token 4.1.1 间接依赖 npm
global-dirs 2.0.1 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
@types/anymatch 1.3.1 间接依赖 npm
test-value 2.1.0 间接依赖 npm
escodegen 1.9.1 间接依赖 npm
compressible 2.0.17 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.8.5 间接依赖 npm
argparse 1.0.10 间接依赖 npm
tough-cookie 2.4.3 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@babel/plugin-transform-parameters 7.4.4 间接依赖 npm
detect-indent 4.0.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
tslint 5.15.0 直接依赖 npm
path-key 2.0.1 间接依赖 npm
emoji-regex 8.0.0 直接依赖 npm
set-blocking 2.0.0 间接依赖 npm
ip 1.1.5 间接依赖 npm
@babel/plugin-transform-modules-amd 7.5.0 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
@babel/helper-plugin-utils 7.0.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
co 4.6.0 直接依赖 npm
eventsource 1.0.7 间接依赖 npm
neo-async 2.6.1 间接依赖 npm
minimist 1.2.0 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
async-each 1.0.3 间接依赖 npm
thunky 1.1.0 间接依赖 npm
through 2.3.8 间接依赖 npm
@babel/plugin-transform-literals 7.2.0 间接依赖 npm
lodash.padend 4.6.1 间接依赖 npm
filename-regex 2.0.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.8.5 间接依赖 npm
truncate-utf8-bytes 1.0.2 间接依赖 npm
@babel/types 7.6.3 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
fsevents 1.2.9 间接依赖 npm
@babel/helper-optimise-call-expression 7.0.0 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.8.5 间接依赖 npm
chardet 0.7.0 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
tree-kill 1.2.1 间接依赖 npm
@types/http-proxy 1.17.0 间接依赖 npm
which-module 2.0.0 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
async-exit-hook 2.0.1 间接依赖 npm
http-proxy 1.18.0 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
@babel/helpers 7.6.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
@babel/helper-function-name 7.1.0 间接依赖 npm
ssri 6.0.1 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
merge-source-map 1.0.4 间接依赖 npm
@webassemblyjs/helper-code-frame 1.8.5 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.5.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.6.2 间接依赖 npm
websocket-driver 0.7.3 间接依赖 npm
which 1.3.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
is-extglob 1.0.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.1.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
yargs-parser 11.1.1 间接依赖 npm
set-value 2.0.1 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
content-disposition 0.5.3 间接依赖 npm
vary 1.1.2 间接依赖 npm
pbkdf2 3.0.17 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
@babel/plugin-transform-function-name 7.4.4 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
invert-kv 2.0.0 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
parse-asn1 5.1.5 间接依赖 npm
brfs 1.6.1 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
@types/glob 7.1.1 间接依赖 npm
cli-width 2.2.1 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
term-size 2.2.0 间接依赖 npm
http-parser-js 0.4.10 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
@babel/helper-wrap-function 7.2.0 间接依赖 npm
@types/express-serve-static-core 4.16.10 间接依赖 npm
@babel/code-frame 7.5.5 间接依赖 npm
bytes 3.0.0 间接依赖 npm
regexp.prototype.flags 1.2.0 间接依赖 npm
postcss 7.0.17 间接依赖 npm
ms 2.0.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
@webassemblyjs/leb128 1.8.5 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
stat-mode 1.0.0 间接依赖 npm
static-module 2.2.5 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
isstream 0.1.2 间接依赖 npm
css-parse 1.7.0 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
cliui 4.1.0 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
node-releases 1.1.36 间接依赖 npm
yargs 12.0.5 间接依赖 npm
json5 1.0.1 间接依赖 npm
getpass 0.1.7 间接依赖 npm
builder-util 22.6.1 间接依赖 npm
jasmine 3.5.0 直接依赖 npm
micromatch 2.3.11 间接依赖 npm
universalify 0.1.2 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
follow-redirects 1.9.0 间接依赖 npm
@babel/highlight 7.5.0 间接依赖 npm
has-symbols 1.0.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
less-loader 5.0.0 间接依赖 npm
postcss-loader 3.0.0 间接依赖 npm
promise 7.3.1 间接依赖 npm
jest-worker 24.9.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.6.0 间接依赖 npm
cssauron 1.4.0 间接依赖 npm
@szmarczak/http-timer 1.1.2 间接依赖 npm
@sindresorhus/is 0.14.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.2.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.2.0 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
define-property 2.0.2 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
@angular-devkit/core 8.3.12 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
browserify-sign 4.0.4 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.2.0 间接依赖 npm
command-line-args 4.0.7 间接依赖 npm
url-parse 1.4.7 间接依赖 npm
cookie 0.4.0 间接依赖 npm
@babel/helper-regex 7.5.5 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
sourcemap-codec 1.4.6 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
console-browserify 1.1.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
@types/events 3.0.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@webassemblyjs/wast-parser 1.8.5 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
ajv-keywords 3.4.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 1.0.4 间接依赖 npm
query-string 4.3.4 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.2.0 间接依赖 npm
body-parser 1.19.0 间接依赖 npm
globby 7.1.1 间接依赖 npm
qs 6.5.2 间接依赖 npm
braces 1.8.5 间接依赖 npm
autoprefixer 9.6.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.5.0 间接依赖 npm
webpack-dev-server 3.8.0 间接依赖 npm
pako 1.0.10 间接依赖 npm
cli-boxes 2.2.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
@types/webpack-sources 0.1.5 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@types/loader-utils 1.1.3 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
eventemitter3 4.0.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
@babel/plugin-transform-new-target 7.4.4 间接依赖 npm
diff 3.5.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
aproba 1.2.0 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
when 3.6.4 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
punycode 2.1.1 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.5.0 间接依赖 npm
chownr 1.1.3 间接依赖 npm
@webassemblyjs/ast 1.8.5 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
iterall 1.1.3 间接依赖 npm
express 4.17.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.2.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
is-npm 4.0.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
string-width 2.1.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
ansi-html 0.0.7 间接依赖 npm
core-js-compat 3.3.2 间接依赖 npm
etag 1.8.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.5.5 间接依赖 npm
raw-loader 3.1.0 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@angular-devkit/architect 0.803.12 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
slash 1.0.0 间接依赖 npm
webpack-merge 4.2.1 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
damerau-levenshtein 1.0.6 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
reduce-flatten 1.0.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
globals 11.12.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.2.0 间接依赖 npm
inquirer 7.1.0 直接依赖 npm
mime-db 1.40.0 间接依赖 npm
dns-txt 2.0.2 间接依赖 npm
prr 1.0.1 间接依赖 npm
@babel/helper-module-imports 7.0.0 间接依赖 npm
urijs 1.19.1 间接依赖 npm
duplexer 0.1.1 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
is-arguments 1.0.4 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@babel/helper-hoist-variables 7.4.4 间接依赖 npm
yallist 3.1.1 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
@types/webpack 4.39.3 间接依赖 npm
update-notifier 4.1.0 间接依赖 npm
@babel/plugin-transform-for-of 7.4.4 间接依赖 npm
node-fetch 1.7.3 间接依赖 npm
request 2.88.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
@types/jasmine 3.4.4 直接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
lazy-val 1.0.4 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
onetime 5.1.0 间接依赖 npm
dependency-graph 0.7.2 间接依赖 npm
is-yarn-global 0.3.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
@types/body-parser 1.17.1 间接依赖 npm
anymatch 1.3.2 间接依赖 npm
union-value 1.0.1 间接依赖 npm
stream-chain 2.2.1 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
p-is-promise 2.1.0 间接依赖 npm
copy-webpack-plugin 5.0.4 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
private 0.1.8 间接依赖 npm
querystring 0.2.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
verror 1.10.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
deep-equal 1.1.0 间接依赖 npm
psl 1.4.0 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
@angular/compiler-cli 9.1.9 直接依赖 npm
hosted-git-info 3.0.4 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
lodash 4.17.15 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
at-least-node 1.0.0 直接依赖 npm
serialize-javascript 1.9.1 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
@babel/parser 7.6.4 间接依赖 npm
querystringify 2.1.1 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
source-map-loader 0.2.4 间接依赖 npm
http-errors 1.7.2 间接依赖 npm
object-inspect 1.4.1 间接依赖 npm
bn.js 4.11.8 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
urix 0.1.0 间接依赖 npm
@types/yargs 15.0.5 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
falafel 2.1.0 间接依赖 npm
use 3.1.1 间接依赖 npm
assert 1.5.0 间接依赖 npm
regjsparser 0.6.0 间接依赖 npm
enhanced-resolve 4.1.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
dotenv 8.2.0 间接依赖 npm
@babel/template 7.6.0 间接依赖 npm
istanbul-instrumenter-loader 3.0.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.2.0 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
import-local 2.0.0 间接依赖 npm
@webassemblyjs/helper-module-context 1.8.5 间接依赖 npm
mississippi 3.0.0 间接依赖 npm
7zip-bin 5.0.3 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
timers-browserify 2.0.11 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
read-config-file 6.0.0 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
chokidar 1.7.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
app-builder-bin 3.5.9 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
postcss-value-parser 4.0.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.2.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.6.2 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.2.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.8.5 间接依赖 npm
tapable 1.1.3 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
@babel/helper-define-map 7.5.5 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
expand-brackets 0.1.5 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
import-from 2.1.0 间接依赖 npm
rxjs 6.4.0 间接依赖 npm
bluebird-lst 1.0.9 间接依赖 npm
image-size 0.5.5 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
source-map 0.7.3 间接依赖 npm
ret 0.1.15 间接依赖 npm
process 0.11.10 间接依赖 npm
@babel/plugin-transform-block-scoping 7.6.3 间接依赖 npm
figgy-pudding 3.5.1 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
chromium-pickle-js 0.2.0 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
uuid 3.3.3 间接依赖 npm
isobject 2.1.0 间接依赖 npm
caller-path 2.0.0 间接依赖 npm
graceful-fs 4.2.2 间接依赖 npm
obuf 1.1.2 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
codelyzer 5.2.2 直接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
js-levenshtein 1.1.6 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.2.0 间接依赖 npm
app-builder-lib 22.6.1 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
@mark.probst/typescript-json-schema 0.32.0 间接依赖 npm
open 6.4.0 间接依赖 npm
@angular-devkit/build-angular 0.803.12 直接依赖 npm
filelist 1.0.1 间接依赖 npm
unicode-property-aliases-ecmascript 1.0.5 间接依赖 npm
@babel/helper-simple-access 7.1.0 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
fast-json-stable-stringify 2.0.0 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
semver-diff 3.1.1 间接依赖 npm
eslint-scope 4.0.3 间接依赖 npm
serve-static 1.14.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
buffer 4.9.1 间接依赖 npm
once 1.4.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
babel-generator 6.26.1 间接依赖 npm
builder-util-runtime 8.7.0 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
collection-utils 1.0.1 间接依赖 npm
to-regex-range 2.1.1 直接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
speed-measure-webpack-plugin 1.3.1 间接依赖 npm
@types/connect 3.4.32 间接依赖 npm
@babel/plugin-transform-classes 7.5.5 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.2.0 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
ip-regex 2.1.0 间接依赖 npm
unicode-match-property-value-ecmascript 1.1.0 间接依赖 npm
p-limit 2.2.1 间接依赖 npm
has-yarn 2.1.0 间接依赖 npm
node-forge 0.9.0 间接依赖 npm
shallow-copy 0.0.1 间接依赖 npm
@babel/plugin-transform-property-literals 7.2.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
get-value 2.0.6 间接依赖 npm
@babel/plugin-syntax-json-strings 7.2.0 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
sockjs-client 1.3.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.2.0 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
boxen 4.2.0 间接依赖 npm
foreach 2.0.5 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
postcss-load-config 2.1.0 间接依赖 npm
@babel/traverse 7.6.3 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
safe-buffer 5.2.0 间接依赖 npm
sockjs 0.3.19 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
@angular-devkit/build-optimizer 0.803.12 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.2.0 间接依赖 npm
ipaddr.js 1.9.0 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
json3 3.3.3 间接依赖 npm
shell-quote 1.7.2 间接依赖 npm
mime-types 2.1.24 间接依赖 npm
istanbul-lib-instrument 1.10.2 间接依赖 npm
array-union 1.0.2 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
commondir 1.0.1 间接依赖 npm
worker-farm 1.7.0 间接依赖 npm
license-webpack-plugin 2.1.2 间接依赖 npm
portfinder 1.0.25 间接依赖 npm
pump 3.0.0 间接依赖 npm
esprima 3.1.3 间接依赖 npm
is-date-object 1.0.1 间接依赖 npm
moment 2.24.0 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
@types/uglify-js 3.0.4 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
base 0.11.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
regenerator-transform 0.14.1 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
core-js 2.6.10 间接依赖 npm
spdy 4.0.1 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.1.0 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
jake 10.7.1 间接依赖 npm
p-try 2.2.0 间接依赖 npm
@babel/preset-env 7.5.5 间接依赖 npm
preserve 0.2.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
configstore 5.0.1 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
mamacro 0.0.3 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
is-url 1.2.4 间接依赖 npm
@babel/plugin-transform-template-literals 7.4.4 间接依赖 npm
p-map 2.1.0 间接依赖 npm
sanitize-filename 1.6.3 间接依赖 npm
tmp 0.0.33 间接依赖 npm
send 0.17.1 间接依赖 npm
yaml 1.7.2 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
clean-css 4.2.1 间接依赖 npm
unicode-trie 0.3.1 间接依赖 npm
static-eval 2.0.2 间接依赖 npm
@types/mime 2.0.1 间接依赖 npm
@babel/generator 7.6.4 间接依赖 npm
url 0.11.0 间接依赖 npm
create-ecdh 4.0.3 间接依赖 npm
babylon 6.18.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
detect-node 2.0.4 间接依赖 npm
normalize-url 1.9.1 间接依赖 npm
mem 4.3.0 间接依赖 npm
handle-thing 2.0.0 间接依赖 npm
@schematics/angular 8.3.12 直接依赖 npm
@angular-devkit/schematics 8.3.12 间接依赖 npm
sass 1.22.9 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
cacheable-request 6.1.0 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
@babel/helper-module-transforms 7.5.5 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
caniuse-lite 1.0.30000989 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@webassemblyjs/utf8 1.8.5 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
bonjour 3.5.0 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
resolve 1.12.0 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
@babel/helper-call-delegate 7.4.4 间接依赖 npm
rc 1.2.8 间接依赖 npm
canonical-path 1.0.0 间接依赖 npm
events 3.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@webassemblyjs/helper-fsm 1.8.5 间接依赖 npm
webpack-dev-middleware 3.7.0 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
dns-packet 1.3.1 间接依赖 npm
latest-version 5.1.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
@babel/helper-split-export-declaration 7.4.4 间接依赖 npm
ansi-align 3.0.0 间接依赖 npm
find-free-port 2.0.0 直接依赖 npm
find-up 3.0.0 间接依赖 npm
@types/debug 4.1.5 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
from2 2.3.0 间接依赖 npm
@types/yargs-parser 15.0.0 间接依赖 npm
posix-character-classes 0.1.1 直接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
dot-prop 5.2.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
@types/fs-extra 8.1.1 间接依赖 npm
electron-to-chromium 1.3.285 间接依赖 npm
pluralize 7.0.0 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
selfsigned 1.10.7 间接依赖 npm
find-index 0.1.1 间接依赖 npm
@babel/plugin-transform-object-super 7.5.5 间接依赖 npm
@babel/core 7.5.5 间接依赖 npm
has-value 1.0.0 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
pupa 2.0.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.8.5 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
array-back 2.0.0 间接依赖 npm
parse5 4.0.0 间接依赖 npm
type-fest 0.11.0 间接依赖 npm
js-base64 2.5.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.6.2 间接依赖 npm
through2 2.0.5 间接依赖 npm
is-installed-globally 0.3.2 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
fill-range 2.2.4 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
stream-shift 1.0.0 间接依赖 npm
date-now 0.1.4 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
proxy-addr 2.0.5 间接依赖 npm
pify 4.0.1 间接依赖 npm
nan 2.14.0 间接依赖 npm
object-is 1.0.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
package-json 6.5.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
http-proxy-middleware 0.19.1 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
har-validator 5.1.3 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
typescript 3.4.5 间接依赖 npm
js-yaml 3.13.1 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
caseless 0.12.0 间接依赖 npm
terser 4.3.8 间接依赖 npm
split-string 3.1.0 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.0.0 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
@types/range-parser 1.2.3 间接依赖 npm
picomatch 2.0.7 直接依赖 npm
dmg-builder 22.6.1 间接依赖 npm
@babel/runtime 7.6.3 间接依赖 npm
for-in 1.0.2 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
regjsgen 0.5.0 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
loader-utils 1.2.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.8.5 间接依赖 npm
has-values 1.0.0 间接依赖 npm
style-loader 1.0.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
run-async 2.4.1 间接依赖 npm
ws 7.1.2 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
webpack-inject-plugin 1.5.3 直接依赖 npm
extend 3.0.2 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
convert-source-map 1.6.0 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
dir-glob 2.2.2 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
stylus-loader 3.0.2 间接依赖 npm
regex-cache 0.4.4 间接依赖 npm
spdx-license-ids 3.0.5 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
@angular-devkit/build-webpack 0.803.12 间接依赖 npm
typical 2.6.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.6.0 间接依赖 npm
y18n 4.0.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
webpack-core 0.6.9 间接依赖 npm
compression 1.7.4 间接依赖 npm
repeating 2.0.1 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
destroy 1.0.4 间接依赖 npm
optionator 0.8.2 间接依赖 npm
terser-webpack-plugin 1.4.1 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
temp-file 3.3.7 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
sass-loader 7.2.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.4.5 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
circular-dependency-plugin 5.2.0 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
sax 0.5.8 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
@types/serve-static 1.13.3 间接依赖 npm
atob 2.1.2 间接依赖 npm
batch 0.6.1 间接依赖 npm
opn 5.5.0 间接依赖 npm
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • Zeranoe/mingw-w64-build 软件分析报告

    基础信息 项目名称:Zeranoe/mingw-w64-build 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720353713715318784/1720353719964831744 此报告由Murphy…

    软件分析 2023年11月3日
    0
  • julienr/ipynb_playground 软件分析报告

    基础信息 项目名称:julienr/ipynb_playground 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721325734936268800/1729829868537339904 此报告由Murph…

    软件分析 2023年11月29日
    0
  • aind-containers/aind 软件分析报告

    基础信息 项目名称:aind-containers/aind 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715573368068816896/1715573370958692352 此报告由Murphysec…

    软件分析 2023年10月23日
    0
  • hd9/aspnet-distributed-caching 软件分析报告

    基础信息 项目名称:hd9/aspnet-distributed-caching 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718525768732639232/1718525768950743040 此报告…

    软件分析 2023年10月29日
    0
  • zzgang/kconnp 软件分析报告

    基础信息 项目名称:zzgang/kconnp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721755947630108672/1721755947747549184 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月7日
    0